How to install libmadlib on Debian 9 (Stretch)